
Orangutan::Redmine - Feature #9

Some way to add previous tasks is required

29 Jul 2009 12:41 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Major Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.03   

Description

Saying you came to office and told what you are doing. But then you have remembered that yesterday before leaving you did some

job you did not put into OrangeHRM yet. For this we need another context which will support requests like “Yesterday from 18:30 to

19:00 I was working on bla bla bla for Project (Activity)”. Without this user will need to go to OrangeHRM.

History

#1 - 20 Oct 2009 19:55 - Andriy Lesyuk

Fixed in 0.03

#2 - 01 Mar 2011 21:16 - Andriy Lesyuk

- Tracker changed from Bug to Feature

- Project changed from Orangutan to Orangutan::Redmine
